<!-- BEGIN Footer -->
</div><!--/.row-->
</div></div>
<div class="template_copyright">
Copyright &copy;
<!--agorascript-pre {
capture_STDOUT();
if ($sc_footer_copyright_text eq ''){
print qq~
2001 to Present by K-Factor Technologies Inc.<br class="visible-xs"><a href="https://agoracart.com" class="copyright_link">AgoraCart.com</a> and <a href="https://K-Factor.net" class="copyright_link">K-Factor.net</a>
~;
} else {
print qq~
$sc_footer_copyright_text
~;
}
uncapture_STDOUT();
}
-->
<br>
<!--/ Please leave this text in place as it helps support the AgoraCart project and is it is part of the permissions/requirements we grant/ask as you use this Agoracart template for your store -->
Powered by <a href="https://AgoraCart.com/" class="copyright_link">AgoraCart</a>.<br class="visible-xs">
Template by <a href="https://K-Factor.net" class="copyright_link"  target="_blank">Mister Ed</a> at <a href="https://BuildMyShop.com/" class="copyright_link" target="_blank">BuildMyShop.com</a>.
</div>
</div>
</div>

<!--agorascript-pre {
capture_STDOUT();
print qq~
$sc_template_javascript_includes
~;
uncapture_STDOUT();
}
-->

<!-- Footer Ends -->
</body></html>
